*{margin:0;padding:0;text-decoration:none;font-family:Arial,Helvetica,sans-serif;outline: none;}

body{ margin:0;
      padding:0;
      font-family: sans-serif;
      font-size: 14px;
	  line-height:1.5;}





.wrapper
{
width:1024px;
margin:0 auto 3% ;
position:relative;


}




.middle-bottom
{
width:85%;
height:307px;
float:right;
margin:10px 5%;
background:url('../images/bg-middle-bottom.png') no-repeat;

}

.main
{

height:auto;
overflow:hidden;
margin:0 auto;
background:url('../images/middle-bg.jpg') repeat;


}

.left_side
{

width:80%;
height:auto;
float:left;
margin-top:12px;
opacity:0.9;
filter:alpha(opacity=90);


}

.left_side_box
{
width:1200px;
height:auto;
margin:14px 0;
padding:10px 1% 10px 0;
float:right;

}

.middle-bread-crambs
{
float:right;


}

.breadcrumb-box
{

width:100%;
height:40px;
float:right;
margin-top:10px;
margin-right:3%;

}

.breadcrumb-box a
{
display:block;
font: 12px Arial,Helvetica,sans-serif;
color:#9D9D9D;
float:right;
width:10%;


}

.breadcrumb-box p
{
display:block;
font: 12px Arial,Helvetica,sans-serif;
color:#9D9D9D;
float:right;
width:30%;
direction:rtl;


}


.category_header h1
{
font: 30px Arial,Helvetica,sans-serif;
font-weight: bold;
direction: rtl;
margin:10px 5%;
padding:2px 3%;
line-height:35px;
height:35px;
color:#B6DA9A;


}


/***FORM***/


.price-quote-form
{

width:100%;
margin:0 auto;
overflow:hidden;
height:auto;

}

.cube-design
{

width: 58%;
height:auto;
overflow:hidden;
border: 1px solid gray;
border-radius:10px;
-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
/* float: right; */
margin: 0 auto;
background: #EEEEEE;
margin-top:2%;
padding-bottom:2%;
}

.form-inside-header
{

width:50%;
float:right;
margin-right:3%;
text-align:center;
margin-bottom:2%;
margin-top:2%;
}

.form-inside-header h1
{
font-size:24px;
color:#006633;
font-family:tahoma;

}

.form-row
{
width:95%;
height:auto;
overflow:hidden;
float:right;
margin-top:0.5%;

}

.style-1,.style-2,.style-3
{
width:25%;
height:auto;
overflow:hidden;
float:right;
margin-right:1%;
margin-left:3%;
text-align:left;
direction:rtl;
font-size:16px;
font-family:tahoma;


}


.style-3
{
width:40%;

}

.form-row input
{
width:50%;
height:auto;
overflow:hidden;
float:right;
margin-right:4%;
text-align:right;
direction:rtl;
 box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #C2C2C2;
    box-shadow: 1px 1px 4px #EBEBEB;
    -moz-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 7px;
    outline: none;
}

.form-row input:focus ,.form-row textarea:focus

{
 border: 1px solid #0C0;

}


.form-row textarea
{
width:50%;
height:auto;
overflow:hidden;
float:right;
margin-right:4%;
text-align:right;
direction:rtl;
 box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #C2C2C2;
    box-shadow: 1px 1px 4px #EBEBEB;
    -moz-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 7px;
    outline: none;
}

.radio
{
width:3% !important;
height:auto !important;
overflow:hidden !important;
float:right !important;
text-align:left !important;
direction:rtl !important;
margin-right:0% !important;
margin-top:0.5%;

}

.radios
{
width:12%;
height:auto;
overflow:hidden;
float:right;
direction:rtl;
font-size:14px;
font-family:tahoma;

}


.submit_button
{


width:40%;
height:60px;
background:#B6DA9A;
color:#ffffff;
border:none;
border-radius:10px;
float:right;
margin-right:29%;
margin-top:2%;
cursor:pointer;
font-size:26px;
font-weight:bold;

}

.submit_button:hover
{
background:#E7E9EA;
color:#B6DA9A;
}


.navigator_shadow
{

background:url('../images/righr-nav-line.png') repeat-x;
height:388px;
width:5px;
float:left;
margin:15px 0 0 0;


}

.right_side
{
width:20%;
height:auto;
margin-top:55px;
float:right;

}

.banner-commercial
{

width:98%;
height:400px;
border:0px solid #629CCD;
border-radius:6px;
margin-top:40px;

}

.facebook-div
{
width:98%;
height:400px;
margin-top:30%;
margin-bottom:230px;

}

.gallery-mid-bottom
{
position:relative;
width:100%;
floaT:left;
}
